CVE-2012-5964

high

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
75214openSUSE Security Update : libupnp (openSUSE-SU-2013:0255-1)NessusSuSE Local Security Checks
critical
66110Mandriva Linux Security Advisory : libupnp (MDVSA-2013:098)NessusMandriva Local Security Checks
critical
64736Fedora 18 : mediatomb-0.12.1-23.fc18 (2013-2377)NessusFedora Local Security Checks
critical
64735Fedora 17 : mediatomb-0.12.1-23.fc17 (2013-2352)NessusFedora Local Security Checks
critical
64601Fedora 18 : libupnp-1.6.18-1.fc18 (2013-1765)NessusFedora Local Security Checks
critical
64600Fedora 17 : libupnp-1.6.18-1.fc17 (2013-1734)NessusFedora Local Security Checks
critical
64597Fedora 16 : libupnp-1.6.18-1.fc16 (2013-1713)NessusFedora Local Security Checks
critical
64396Debian DSA-2615-1 : libupnp4 - several vulnerabilitiesNessusDebian Local Security Checks
critical
64395Debian DSA-2614-1 : libupnp - several vulnerabilitiesNessusDebian Local Security Checks
critical
64394Portable SDK for UPnP Devices (libupnp) < 1.6.18 Multiple Stack-based Buffer Overflows RCENessusGain a shell remotely
critical
64374FreeBSD : upnp -- multiple vulnerabilities (2ea6ce3d-6afd-11e2-9d4e-bcaec524bf84)NessusFreeBSD Local Security Checks
critical